.aptechka__banner-wrap {
    position: relative;
    margin-bottom: 100px;
}

.aptechka__banner-swiper {
    max-width: 1920px;
    max-height: 500px;
    aspect-ratio: 1920 / 500;
    margin: 0 auto;
    overflow: hidden;
    background: white;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.aptechka__banner-slide {
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
}

.aptechka__banner-slide picture,
.aptechka__banner-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translateZ(0);
}

.aptechka__banner-pagination {
    display: flex;
    justify-content: center;
    gap: 12px;
    margin-top: 25px;
    padding: 6px 0;
}

.aptechka__banner-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #8BC540;
    opacity: 1;
    border-radius: 50%;
    margin: 0 !important;
    transition: all 0.3s ease;
    cursor: pointer;
}

.aptechka__banner-pagination .swiper-pagination-bullet-active {
    background: #1F3B71;
    width: 10px;
    height: 10px;
    box-shadow: 0 0 0 4px #fff, 0 0 0 5px #1F3B71;
}

@media (max-width: 900px) {
    .aptechka__banner-wrap {
        margin-bottom: 60px;
    }

    .aptechka__banner-swiper {
        max-height: 584px;
        aspect-ratio: 900 / 584;
    }
}

@media (max-width: 600px) {
    .aptechka__banner-swiper {
        max-height: 1110px;
        aspect-ratio: 900 / 1110;
    }
    .aptechka__banner-pagination {
        margin-top: 16px;
    }
}